Blog customizer installation

This topic contains 2 replies, has 2 voices, and was last updated by Blog customizer installation 1 Jamie Marsland 3 years, 10 months ago.

Viewing 3 posts - 1 through 3 (of 3 total)
  • Author
    Posts
  • #23115
    Blog customizer installation 2
    Matt
    Member

    I installed the Blog customizer plug-in. In the video tutorial at 30 seconds it shows that there is a “posts” widgets. How do I add the “posts” widgets? When I’m in the row and selecting which widget to add, I have three options:
    * Pootle Visual Editor
    * Post Lop (Pootle)
    * Woo – Component

    I went into Canvas > Page Builder > Widget Selection to add more widget options to these three. However, in my widget options, I don’t see one for “Posts”

    Here’s a screenshot of the options that I’m seeing:
    https://www.dropbox.com/s/e7tdzykx31h7e4b/Screenshot%202015-10-18%2013.55.46.png?dl=0

    How do I add a “Posts” widget to my Page Builder?

    #23116
    Blog customizer installation 2
    Matt
    Member

    I figured out my problem. I was using the plug-in called “Canvas Extension – Page Builder for Canvas.” I should be using the plug-in “pootle page builder.”

    I deinstalled “Canvas Extension – Page Builder for Canvas” and installed “pootle page builder.” Now I see the “Posts” widget appear in my Page Builder row.

    If I have both “Canvas Extension – Page Builder for Canvas” and “pootle page builder” installed, would they cause conflicts? Should I have only one of them installed?

    #23127
    Blog customizer installation 4
    Jamie Marsland
    Keymaster

    Hi Matt,

    Yes only use 1 – they can’t be used together (or i wouldn’t advise it)

    Jamie

Viewing 3 posts - 1 through 3 (of 3 total)

You must be logged in to reply to this topic.